# French translation of Schema (7.x-1.0-rc1)
# Copyright (c) 2013 by the French translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Schema (7.x-1.0-rc1)\n"
"POT-Creation-Date: 2013-05-17 18:01+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n>1);\n"

msgid "Settings"
msgstr "Paramètres"
msgid "Name"
msgstr "Nom"
msgid "Default"
msgstr "Par défaut"
msgid "Database"
msgstr "Base de données"
msgid "Show"
msgstr "Afficher"
msgid "Field {!table}.@field has no description."
msgstr "Le champ {!table}.@field n'a pas description."
msgid "Table {!table} has no description."
msgstr "La table {!table} n'a pas de description."
msgid "@table (@module module)"
msgstr "@table (module @module)"
msgid "Match"
msgstr "Correspondance"
msgid "Missing"
msgstr "Manquant"
msgid "@state (@count)"
msgstr "@state (@count)"
msgid "Database schema"
msgstr "Schéma de base de données"
msgid "SQL"
msgstr "SQL"
msgid "Compare"
msgstr "Comparer"
msgid "Administer schema module"
msgstr "Administrer le module Schema"
